{% extends "core/layout_org.html" %}

{% load i18n %}
{% load extra_filters %}
{% load sekizai_tags %}

{% block content %}
    <div class="row">
        <div class="col-sm-12">
            {% block assessments_content %}
            {% endblock %}
        </div>
    </div>
{% endblock %}
